Disambiguation evidence for RFC 1725 via surface form

"RFC 1725"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1725".

RFC 1939 → obsoletes →
"RFC 1725"
↳ resolves to RFC 1725
ⓘ
RFC 918 → predecessorOf →
"RFC 1725"
↳ resolves to RFC 1725
ⓘ
linked to: RFC 918 (POP1)